# Uses of Class lecteur_pdf.menuBar.menuItems.NouvelleFenetre
use: package: lecteur_pdf.menuBar.menuItems, class: NouvelleFenetre

# Uses of Class
lecteur_pdf.menuBar.menuItems.NouvelleFenetre

Packages that use NouvelleFenetre
Package
Description
lecteur_pdf

## Uses of NouvelleFenetre in lecteur_pdf

Fields in lecteur_pdf with type parameters of type NouvelleFenetre
Modifier and Type
Field
Description
`private static final ArrayList<NouvelleFenetre>`
GestionMode.`nouvelleFenetreList`
Liste les `MenuItems` de type `NouvelleFenetre` de l'application
Methods in lecteur_pdf with parameters of type NouvelleFenetre
Modifier and Type
Method
Description
`static void`
GestionMode.`addItem(NouvelleFenetre fenetre, ModeSepare separe, ModeSynchronise synchronise)`
Référence les éléments `NouvelleFenetre`, `ModeSepare` et `ModeSynchronise` lors de la création d'une nouvelle `fenêtre`